Mailinglist Archive: opensuse (1784 mails)

< Previous Next >
6.3 to use kernal 2.2.17
  • From: kurtrr@xxxxxxxxxxxx (Kurt R. Rahlfs)
  • Date: Tue, 05 Dec 2000 17:40:52 -0600
  • Message-id: <3A2D7D04.3F1FF899@xxxxxxxxxxxx>

Date: Tue, 05 Dec 2000 17:40:52 -0600
From: "Kurt R. Rahlfs" <kurtrr@xxxxxxxxxxxx>
Message-id: <3A2D7D04.3F1FF899@xxxxxxxxxxxx>
Subject: 6.3 to use kernal 2.2.17




I Have a 6.3 system that I've upgraded to 6.4 and uses kernal 2.2.16.
However on one of my mahcines I want to go to 2.2.17 because it suports
the sound chip on the mother board of that box. The only place on the
SuSE site I see 2.2.17 is under 7.0/compaq.

Is that kernal needed just because of problems with compaq and will this
kernal work for an HP Vectra? Or should I just go elswhere to get the
kernal?



< Previous Next >
Follow Ups